{
  "name": "nuxt-typescript-vuetify-starter",
  "version": "1.0.0",
  "author": "Johannes Lauter",
  "license": "MIT",
  "scripts": {
    "dev": "nuxt-ts dev",
    "build": "nuxt-ts build",
    "generate": "nuxt-ts generate",
    "start": "nuxt-ts start",
    "lint": "eslint --ext .ts,.js,.vue .",
    "post-update": "yarn upgrade --latest",
    "now-build": "nuxt-ts build --spa"
  },
  "dependencies": {
    "@nuxt/typescript-runtime": "0.3.3",
    "core-js": "3",
    "deepmerge": "4.2.2",
    "fibers": "4.0.2",
    "firebase": "^7.6.1",
    "material-design-icons-iconfont": "5.0.1",
    "node-dogstatsd": "^0.0.7",
    "nuxt": "2.11.0",
    "nuxt-fire": "^3.5.4",
    "sass": "1.24.0",
    "sass-loader": "7.3.1",
    "ts-node": "8.5.4",
    "vee-validate": "^3.2.1",
    "vue-property-decorator": "8.3.0",
    "vuetify": "2.1.15",
    "vuetify-loader": "1.4.3",
    "vuex-class": "0.3.2",
    "vuex-module-decorators": "0.11.0"
  },
  "devDependencies": {
    "@babel/runtime-corejs3": "^7.7.7",
    "@nuxt/typescript-build": "0.5.2",
    "@nuxtjs/eslint-config-typescript": "1.0.0",
    "cypress": "3.8.0",
    "eslint": "6.8.0",
    "eslint-loader": "3.0.3",
    "tslint-config-standard": "9.0.0"
  },
  "engines": {
    "node": ">=10 <13.0.0"
  },
  "resolutions": {
    "lodash": "4.17.15",
    "node-fetch": "2.6.0"
  }
}
